Jeremy_Clere_7804

installation of AWI on Red Hat Enterprise 7.1

Discussion created by Jeremy_Clere_7804 on Apr 20, 2017
We are planning our upgrade to Automic 12. I read on the AWI installation documentation:
The AWI components were developed and tested on the following operating systems:
•Windows Server 2008 R2
•Windows Server 2012
•SuSE Enterprise Linux 11
•RedHat Enterprise Linux 6

What about  Red Hat Enterprise 7.1



I have been checking our compatibility checker and the Automation Engine is compatible with RedHat Enterprise 7:

https://docs.automic.com/tools/compatibility_checker?compatibility-mode=component&offering_version_id=components&lifecycle_entity_id=1409143059253&component_id=1409731986667&version_id=1473937139101

Regarding the RedHat Enterprise 7.1, this version is very near of the RedHat 7.0, there should be no incompatibility.
One of the new component in this version is the OpenJDK 8, and this is compatible with the latest Automation Engine 12.0.1

Outcomes